EKNO YUAG - Feature #3469

Activation code untuk Apps mobile
03/04/2025 11:17 AM - Mr Ikmal

Status: Closed Start date: 03/04/2025
Priority: Normal Due date: 03/07/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear kak shofwan,
Ingin dibuatkan activation code mobile untuk Ekno Yuag.

Terima kasih kak

History

#1 - 03/04/2025 11:26 AM - Kezia Pawitra Yulianti
- Due date set to 03/07/2025

- Status changed from New to Assigned

#2 - 03/04/2025 11:32 AM - Kezia Pawitra Yulianti

saya tambahkan sedikit ya ,

termasuk dibuatkan APK nya juga ya selain Activation Code untuk mobile Ekno.
Jika ada API Mobile nya jg tolong bantu lengkapi ya
Tks

#3 - 03/04/2025 01:40 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Mas Bintar, tolong dibuatkan APl Mobile untuk ekno yah,

mirror dari AP1 Mobile Easy ya

#4 - 03/04/2025 01:57 PM - Muhammad Bintar

- File clipboard-20250304.1357-shyiq.png added

- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to Mr lkmal

alamat api mobile
https://api-mobile-ekno.minovais.com/

activation code EKNO
https://api-mobile-ekno.minovais.com/

api-mobile-ekno.minovais.com

ASP.NET

ASP.NET is a free web framework for building great Web sites and Web applications using HTML, CSS, and

JavaScript.

Learn more »

Getting started

ASP.NET Web API is a framework that makes it easy to
build HTTP services that reach a broad range of clients,
including browsers and mobile devices. ASPNET Web
APl is an ideal platform for building RESTful applications
on the .NET Framework.

Files

Get more libraries Web Hosting
NuGet is a free Visual Studio extension that makes it You can easily find a web hosting company that offers the
easy to add, remove, and update libraries and tools in right mix of features and price for your applications.

Visual Studio projects
Learn more »

Learn more »

clipboard-202503041357-shyiqg.png

07/05/2025

67.6 KB 03/04/2025 Muhammad Bintar

22


http://www.tcpdf.org

